/*  HTML5 ✰ Boilerplate  */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,  footer, header, hgroup, 
menu, nav, section, summary, time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}                  
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display:block;
}
nav ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }
a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }
ins { background-color:#ff9; color:#000; text-decoration:none; }
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }
table { border-collapse:collapse; border-spacing:0; }
hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }
input, select { vertical-align:middle; }


body { font:13px/1.231 sans-serif; *font-size:small; } 
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

body, select, input, textarea {   color: #000; }
h1,h2,h3,h4,h5,h6 { font-weight: bold; }
html { overflow-y: scroll; }

a:hover, a:active { outline: none; }
a, a:active, a:visited { color: #036; }
a:hover { color: #CC6600; }

ul, ol { margin-left: 1.8em; }
ol { list-style-type: decimal; }

nav ul, nav li { margin: 0; } 
small { font-size: 85%; }
strong, th { font-weight: bold; }
td, td img { vertical-align: top; } 
sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }
pre {  padding: 15px;  white-space: pre;  white-space: pre-wrap;  white-space: pre-line;  word-wrap: break-word; }
textarea { overflow: auto; } 
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type=button], input[type=submit], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px;  -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red;  box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, 
.no-boxshadow textarea:invalid { background-color: #f0dddd; }

::-moz-selection{ background: #FF5E99; color:#fff; text-shadow: none; }
::selection { background:#FF5E99; color:#fff; text-shadow: none; } 
a:link { -webkit-tap-highlight-color: #FF5E99; } 

button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; } 
.visuallyhidden { position: absolute !important; clip: rect(1px 1px 1px 1px);  clip: rect(1px, 1px, 1px, 1px); }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after {  content: "\0020"; display: block; height: 0; visibility: hidden;	 } 
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


 /* Primary Styles
    Author: Steve PFisterer
 */
html {background:#002142 url("../images/background.png") no-repeat center top;}

body {position:relative;}
#site {position:relative;background:url('../images/sparklers.png') no-repeat center 56px;margin:0px auto 40px;padding-top:40px;font-family:"Crimson Text";overflow:hidden;}
#container {position:relative;width:960px;background:#F2E0C1 url("../images/container.png") repeat-y top center;border:10px solid #C8B764;margin:0 auto;}

#header {background:url("../images/branch.png") no-repeat 20px 20px;position:relative;}

#header #sunflower {position:absolute;top:-50px;left:-75px;}

#nav {margin-left:439px;list-style:none;padding-top:20px;}
#nav li {display:inline;float:left;margin-left:15px;white-space:nowrap;}
#nav li.row {clear:both;}
#nav a {text-decoration:none;color:#A65020;font-size:20px;}
#nav .active a {color:#036;}
#nav a:hover {text-decoration:none;color:#036;}

#header #logo {display:inline;width:211px;line-height:110%;float:left;position:relative;background:url("../images/ornate_top.png") no-repeat center top;font-size:40px;margin-left:180px;margin-top:30px;}
#header #logo .bottom {background:url("../images/ornate_bottom.png") no-repeat center bottom;padding:40px 0px 40px 13px;}
#header #logo .getting {font-size:50px;color:#A65020;}
#header #logo .married {font-size:50px;color:#CBB96D;}
#header #logo .are {color:#003366;}

#header .slideshow {display:inline;position:relative;margin-top:15px;margin-right:20px;float:right;}
#header .slideshow img {width:478px;}
.slideshow img {border:5px solid #fff;z-index:10;-moz-box-shadow: 3px 3px 5px #666;
 -webkit-box-shadow: 3px 3px 5px #666;
 box-shadow: 5px 5px 5px #666;
}

#callouts {clear:both;margin-top:20px;position:relative;overflow:hidden;}

#callouts .section {text-align:center;float:left;background:url("../images/vertical_rule.png") left center no-repeat;padding:0 10px;width:300px;height:310px;}
#callouts .section:first-child,
#callouts .first {background-image:url("#");}
#callouts .section .slideshow {text-align:center;}
#callouts .section .slideshow img {width:238px;}

#callouts .section h2 {text-align:center;text-transform:uppercase;font-size:32px;margin-bottom:10px;}
#callouts .section h3 {text-align:center;font-size:32px;margin-bottom:0px;}
#callouts .section h4 {text-align:center;font-size:24px;margin-bottom:0px;}
#callouts .section p {text-align:center;font-size:14px;margin-bottom:10px;}

#callouts .what h2 {margin-bottom:40px;}
#zoom {z-index:100;}
#zoom_content iframe {overflow:hidden}

#callouts .when h2 {margin-bottom:40px;}
#callouts .when h3 {line-height:140%;}
#callouts .where h3 {font-size:24px;margin-top:5px;}
#callouts .where {padding-right:0;margin-right:0;width:280px;}

.and, .orange {color:#CC6600;}
.becky, .blue {color:#036;}
.steve, .green {color:#363;}
.red {color:#A65020;}
.yellow{color:#CBB96D;}

.clear {clear:both;}

.hr hr {display:none;}
.hr, .hr.top {clear:both;height:50px;background:url("../images/rule_top.png") no-repeat center top;border:0 solid transparent;display:block;width:100%;}
.hr.bottom {background-image:url("../images/rule_bottom.png");}

#main {margin:20px 30px 20px 40px;padding-right:10px;position:relative;overflow:hidden;}
#main h1 {font-size:32px;color:#036;line-height:40px;clear:both;}
#main h2 {font-size:24px;color:#036;line-height:40px;clear:both;}
#main h2.steve {color:#363;}
#main h4 {font-size:24px;margin-top:10px;}
#main p,
#main li {font-size:18px;margin-bottom:10px;line-height:28px;}
#main li {margin-bottom:0;font-size:14px;}

#main .left {float:left;width:530px;position:relative;}
#main .right {float:right;width:310px;position:relative;}
#main .left .right {position:relative;float:right;margin-right:-350px;width:320px;}
#main .left .right img {max-width:310px;border:5px solid #fff;-moz-box-shadow: 3px 3px 5px #666;
 -webkit-box-shadow: 3px 3px 5px #666;
 box-shadow: 5px 5px 5px #666;}

#main .right .section {padding-top:15px;background:url("../images/rule_top.png") no-repeat left -10px;padding-bottom:10px;}
#main .right p.caption {font-size:14px;}
#main .right p.last {margin-bottom:0;}
#main .right .first {margin-top:0;background-image:url("#");}

#main .right iframe {border:5px solid #fff;-moz-box-shadow: 3px 3px 5px #666;
 -webkit-box-shadow: 3px 3px 5px #666;
 box-shadow: 5px 5px 5px #666;}
#main .right .section h3 {font-size:24px;margin-bottom:5px;color:#A65020;}

#redfield_flickr {text-align:center;font-size:18px;margin:0px 0 10px;color:#036;position:relative;}
#redfield_flickr a {display:inline-block;margin:5px;border:5px solid #fff;height:75px;-moz-box-shadow: 3px 3px 5px #666;
 -webkit-box-shadow: 3px 3px 5px #666;
 box-shadow: 5px 5px 5px #666;
 }

p.love {float:right;}
#main p.love span {font-size:24px;}

#footer {clear:both;}

ul.stories {list-style:none;margin-left:0;clear:both;}

#main ul.stories h2 {clear:none;}

ul.stories .thumbnail {overflow:hidden;width:80px;height:80px;border:5px solid #fff;-moz-box-shadow: 3px 3px 5px #666;
 -webkit-box-shadow: 3px 3px 5px #666;
 box-shadow: 5px 5px 5px #666;float:left;margin-right:20px;margin-top:15px;text-align:center;position:relative;}
 
 
ul.stories img {height:80px;margin:0 auto;}

#party ul.stories .thumbnail {height:200px;width:200px;}
#party ul.stories h2 {white-space:nowrap;clear:left;}
#party ul.stories img {height:200px;}
#party .left {width:900px;}

#party ul.stories .title h2 {line-height:100px;text-align:center;}
#party ul.stories .title p {text-align:center;}
#party ul.stories .title img {height:auto;}
#party ul.stories li {float:left;width:200px;margin-right:25px;margin-bottom:20px;}

ul.stories h3 {font-size:18px;}
body.story #main img {width:250px;border:5px solid #fff;-moz-box-shadow: 3px 3px 5px #666;
 -webkit-box-shadow: 3px 3px 5px #666;
 box-shadow: 5px 5px 5px #666;margin:10px 20px;}
 
ul.stories h2 a {text-decoration:none;}

@media all and (orientation:portrait) { 
  
}

@media all and (orientation:landscape) { 
  
}

@media screen and (max-device-width: 480px) {
  
  
  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}

@media print {
  * { background: transparent !important; color: #444 !important; text-shadow: none !important; }
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a:after { content: " (" attr(href) ")"; } 
  abbr:after { content: " (" attr(title) ")"; }
  .ir a:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }  
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}

